﻿body {
    background: url(/uploads/bg/account_bg.png) no-repeat center center fixed;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    background-size: auto;
    -o-background-size: auto;
    font-family: 'Source Sans Pro', sans-serif;
    /*font-family: 'Avenir-Book';*/
}

#account {
    color: #fff;
    margin: 150px 40px;
}

    #account .account_text {
        background: #222222;
        width: 100%;
        height: 60px;
        padding: 20px;
        border: 0;
        margin-top: 12px;
    }

        #account .account_text::-webkit-input-placeholder {
            font-size: 13px;
            line-height: 20px
        }

.sozlesme_check > input {
    float: left;
}

.sozlesme_check > label {
    float: right;
    line-height: 23px;
    font-size: 15px;
    width: 92%;
    margin-top: -6px;
}

#account .account_btn {
    float: right;
    width: 50%;
    text-align: center;
    color: #fff;
    margin-top: 12px;
    font-size: 25px;
    background: #EA2D3F;
    line-height: 60px;
    right: 0;
    position: relative;
    margin-left: 50%;
}

#account h2 {
    font-size: 35px;
}

#account h3 {
    font-size: 25px;
    text-align: right;
    margin: 20px 0px 10px;
}

#account h4 {
    font-size: 20px;
}

ul.top_menu {
    padding: 0;
    margin: 62px 0px 0px 0;
}

    ul.top_menu li {
        display: inline-block;
        vertical-align: middle;
        -webkit-transform: perspective(1px) translateZ(0);
        transform: perspective(1px) translateZ(0);
        box-shadow: 0 0 1px transparent;
        position: relative;
        overflow: hidden;
    }

        ul.top_menu li:first-child a {
            margin-left: 0;
        }

        ul.top_menu li a {
            color: #fff;
            letter-spacing: .1em;
            margin: 0px 16px;
            font-size: 16px;
            font-weight: 700;
        }

/*ul.top_menu li:hover a {
        }*/

ul.top_menu {
}

#account-links ul {
    padding: 0;
    float: right;
    margin-top: 45px;
}

    #account-links ul li {
        list-style: none;
        float: left;
        margin-left: 6px;
    }

        #account-links ul li a {
            line-height: 66px;
            padding: 12px 20px;
            color: #fff;
            font-size: 29.5px;
            border-radius: 5px;
            font-weight: 500;
        }

        #account-links ul li:last-child a {
            background: #EA2D3F;
        }

#header-logo {
}

    #header-logo a {
        display: inline-block;
    }

        #header-logo a img {
            padding: 12px 0 12px;
            margin: 20px 0 6px;
        }

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
    font-size: 20px;
    font-weight: 100;
    letter-spacing: .5px;
}

::-moz-placeholder { /* Firefox 19+ */
    font-weight: 100;
    font-size: 20px;
    letter-spacing: .5px;
    color: #fff;
}

:-ms-input-placeholder { /* IE 10+ */
    font-size: 20px;
    font-weight: 100;
    letter-spacing: .5px;
    color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
    font-weight: 100;
    font-size: 20px;
    letter-spacing: .5px;
    color: #fff;
}

li {
    list-style: none;
}

.page-icon {
    margin: 0 25px;
}

.sozlesme_link {
    font-style: italic;
    color: #fff;
    text-decoration: underline;
}

.sozlesme_check {
    font-size: 20px;
    font-weight: 100;
    margin: 10px 0 16px;
    float: left;
}

.fb_btn {
    border: 4px solid #fff;
    display: block;
    text-align: right;
    font-size: 25px;
    width: 100%;
    padding: 8px 12px;
    cursor: pointer;
}

    .fb_btn i {
        float: left;
        font-size: 38px;
        margin-left: 10px;
    }

a.logo {
    margin-right: 0px;
    /*width: 100%;*/
}

    a.logo img {
        max-width: 100%;
    }

@media (max-width:992px) {
    .top_menu li {
        width: 100%;
    }

    .mobile_menu.opened {
        transition: .5s all ease;
        right: -120px;
    }

    ul.top_menu li a {
        margin-left: 0;
    }

    .mobile_menu {
        width: 320px;
        float: right;
        position: absolute;
        right: -350px;
        height: 100vh;
        background: rgba(0,0,0,0.4);
        transition: .5s all ease;
    }

    a.logo {
        margin-right: 0;
        width: 100%;
    }

    ul.top_menu {
        width: 100%;
    }

    #account-links {
        float: left !important;
        padding: 0;
        position: absolute;
        bottom: 5%;
    }

        #account-links ul li a {
            padding: 6px 0;
            font-size: 20px;
            font-weight: bold;
            text-transform: none;
            letter-spacing: 1px;
            line-height: 20px;
            padding: 10px;
        }

        #account-links ul li {
            width: 100%;
            margin: 0;
        }

        #account-links ul {
            float: left;
            margin: 0;
        }

    .menu_toggle {
        display: block !important;
    }

    .mobile_menu.opened {
        transition: .5s all ease;
        right: -30px;
    }

    #account-links {
        width: 100%;
        max-width: 100%;
    }

    #header-logo a img {
        padding: 20px 0 12px;
        margin: 0px 0 0px;
        max-width: 50vw;
    }
}

@media (max-width:992px) {
    .page-icon {
        margin: 0;
        max-width: 100%;
    }

    #account {
        color: #fff;
        margin: 50px 0px;
    }

    #header-logo a img {
        padding: 12px 0 12px;
        margin: 0px 0 0px;
        max-width: 50vw;
    }

    .top_menu li {
        width: auto%;
    }

    ul.top_menu li a {
        margin-left: 0;
    }

    .mobile_menu {
        width: 320px;
        float: right;
        position: absolute;
        right: -350px;
        height: 100vh;
        background: rgba(0,0,0,0.4);
        transition: .5s all ease;
    }

    a.logo {
        margin-right: 0;
        width: 100%;
    }

    ul.top_menu {
        width: 100%;
    }

    #account-links {
        float: left !important;
        padding: 0;
        position: absolute;
        bottom: 5%;
    }

        #account-links ul li a {
            padding: 6px 0;
            font-size: 20px;
            font-weight: bold;
            text-transform: none;
            letter-spacing: 1px;
            line-height: 20px;
            padding: 10px;
        }

        #account-links ul li {
            width: 100%;
            margin: 0;
        }

        #account-links ul {
            float: left;
            margin: 0;
        }

    .menu_toggle {
        display: block !important;
    }

    .mobile_menu.opened {
        transition: .5s all ease;
        right: -30px;
    }

    #account-links {
        width: 100%;
        max-width: 100%;
    }
}

.menu_toggle {
    position: absolute;
    top: 20px;
    right: 10px;
    display: none;
}

.fb_login_btn {
    border: 2px solid #fff;
    width: 100%;
    line-height: 60px;
    font-size: 20px;
    padding-left: 2%;
    font-weight: bold;
    text-align: right;
    padding: 0 20px;
    cursor: pointer;
}

    .fb_login_btn i {
        padding: 10px 24px 0;
        display: inline-flex;
        float: left;
    }

.forget_pw {
    padding: 6px 10px;
    border: 1px solid #fff;
    margin-top: 12px;
    display: inline-block;
}

#ContentPlaceHolder1_pnlLogin {
    width: 100%;
}

    #ContentPlaceHolder1_pnlLogin div {
        padding: 0;
    }

#header-logo a img {
    padding: 12px 0 12px;
    margin: 24px 0 6px;
    width: 200px;
}
















body {
    /*font-family: 'Avenir-Book';*/
    overflow-x: hidden;
    max-width: 100vw;
    font-family: 'Source Sans Pro', sans-serif;
}


.parallax {
    /* Set a specific height */
    height: auto;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#header {
    z-index: 3;
}

#landing, #landing .container {
}

html, body {
    height: 100%;
}

.container, .container-fluid {
    padding: 0;
    margin: 0;
}

#header {
    height: auto;
}

#banner2 {
    background: #f5f6f7;
}

.row {
    margin: 0;
}

.owl-carousel .owl-item img {
    max-width: max-content;
}

#banner6 {
    padding: 50px 0;
}

.brand_name {
    font-size: 45px;
    font-style: italic;
    font-weight: 900;
    margin-right: 8px;
}

#banner4title .brand_name {
    font-size: 27px;
    font-style: italic;
    font-weight: 900;
    margin-right: 0;
}


#banner2title {
    /*font-family: 'Avenir-Book';*/
    color: #9f9f9f;
    font-size: 45px;
    transition: all ease .3s;
}

#banner4title {
    color: #9f9f9f;
    font-size: 26px;
    transition: all ease .3s;
    margin: 20px 0;
}

@media (max-width:1170px) {
    #banner2title {
        font-size: 35px;
        transition: all ease .3s;
    }

    #banner4title {
        font-size: 26px;
        transition: all ease .3s;
    }
}

@media (max-width:992px) {
    #banner2title {
        font-size: 35px;
        transition: all ease .3s;
        text-align: left;
    }

    #banner4title {
        font-size: 28px;
        transition: all ease .3s;
    }

    #account-links {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 992px ) {
    #banner2 img.mw-100 {
        width: 130% !important;
        max-width: none !important;
        margin-left: 20% !important;
    }
}



#banner2title * {
    color: #000;
    font-weight: 700;
}

h3.row {
    margin: 20px 0;
    font-size: 33px;
    color: #373737;
}

p.col-8 {
    font-size: 25px;
    padding: 0;
    margin: 20px 0 32px;
    color: #373737;
    font-weight: 500;
    letter-spacing: 3px;
}

.gr_bg {
    background: rgba(2,132,231,0.7);
    background: -moz-linear-gradient(top, rgba(217,64,92,0.7) 0%, rgba(155,13,147,0.7) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(217,64,92,0.7)), color-stop(100%, rgba(155,13,147,0.7)));
    background: -webkit-linear-gradient(top, rgba(2,132,231,0.7) 0%, rgba(28,33,56,0.7) 100%);
    background: -o-linear-gradient(top, rgba(217,64,92,0.7) 0%, rgba(155,13,147,0.7) 100%);
    background: -ms-linear-gradient(top, rgba(217,64,92,1) 0%, rgba(155,13,147,0.7) 100%);
    background: linear-gradient(to bottom, rgb(234, 45, 63) 0%, rgba(217,64,92,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9405c', endColorstr='#9b0d93', GradientType=0 );
    /* overflow: hidden; */
    box-shadow: none;
    padding: 32px 40px;
}

#banner2 {
    padding: 40px;
}

    #banner2 .brand_name {
        font-size: 45px;
    }

#banner3 {
    height: 480px;
    position: relative;
    padding: 40px;
}

    #banner3 p {
        position: absolute;
        right: 10px;
        bottom: 10px;
        font-size: 20px;
    }

.line_btn {
    font-size: 20px;
    border: 2px solid #fff;
    padding: 6px 9px;
    margin: 32px;
    min-width: 200px;
    text-align: center;
    display: block;
}

#banner2 a.row {
    color: #373737;
    font-size: 21px;
    font-weight: 900;
    margin: 32px auto !important;
    cursor: pointer;
}

.create_btn {
    background: rgba(2,132,231,0.7);
    background: -moz-linear-gradient(top, rgba(217,64,92,0.7) 0%, rgba(155,13,147,0.7) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(217,64,92,0.7)), color-stop(100%, rgba(155,13,147,0.7)));
    background: -webkit-linear-gradient(top, rgba(2,132,231,0.7) 0%, rgba(28,33,56,0.7) 100%);
    background: -o-linear-gradient(top, rgba(217,64,92,0.7) 0%, rgba(155,13,147,0.7) 100%);
    background: -ms-linear-gradient(top, rgba(217,64,92,1) 0%, rgba(155,13,147,0.7) 100%);
    background: linear-gradient(to bottom, rgba(2,132,231,0.7) 0%, rgba(28,33,56,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9405c', endColorstr='#9b0d93', GradientType=0 );
    color: #fff;
    padding: 18px 40px;
    font-size: 24px;
    font-family: avenir;
    font-weight: 500;
    margin: 20px 0 32px;
}

.logo_img {
    width: 250px;
}

ul.top_menu {
    padding: 0;
    margin: 50px 0px 0px 20px;
}

    ul.top_menu li {
        display: inline-block;
        vertical-align: middle;
        -webkit-transform: perspective(1px) translateZ(0);
        transform: perspective(1px) translateZ(0);
        box-shadow: 0 0 1px transparent;
        position: relative;
        overflow: hidden;
    }

        ul.top_menu li:first-child a {
            margin-left: 0;
        }

        ul.top_menu li a {
            color: #fff;
            letter-spacing: .1em;
            margin: 0px 16px;
            font-size: 16px;
            font-weight: 700;
        }

/*ul.top_menu li:hover a {
        }*/

ul.top_menu {
}

#account-links ul {
    padding: 0;
    float: right;
    margin-top: 38px;
}

    #account-links ul li {
        list-style: none;
        float: left;
        margin-left: 6px;
    }

        #account-links ul li a {
            line-height: 36px;
            padding: 12px 8px;
            color: #fff;
            font-size: 16px;
            border-radius: 5px;
            font-weight: 500;
        }

        #account-links ul li:last-child a {
            background: #EA2D3F;
        }

#header-logo {
}

    #header-logo a {
        display: inline-block;
    }

        #header-logo a img {
            padding: 12px 0 12px;
            margin: 25px 0 6px;
            width: 200px;
        }


@media (min-width:992px) and (max-width:1200px) {
    ul.top_menu li a {
        color: #fff;
        letter-spacing: .3px;
        margin: 0px 8px;
        font-size: 16px;
        font-weight: 400;
    }

    #account-links ul li a {
        line-height: 36px;
        padding: 12px 8px;
        color: #fff;
        font-size: 18px;
        border-radius: 5px;
        font-weight: 500;
    }

    #account-links {
        padding: 0;
        margin-right: -1px;
        max-width: 33%;
    }

        #account-links ul li {
            list-style: none;
            float: left;
            margin-left: 0;
        }

    ul.top_menu {
        float: right;
    }


    /*#header-logo a img {
        padding: 12px 0 12px;
        margin: 0px 0 0px;
        max-width: 50vw;
    }

    .top_menu li {
        width: auto;
    }

    ul.top_menu li a {
        margin-left: 0;
    }

    .mobile_menu {
        width: 320px;
        float: right;
        position: fixed;
        right: -350px;
        height: 100vh;
        background: rgba(0,0,0,0.4);
        transition: .5s all ease;
    }

    a.logo {
        margin-right: 0;
        width: 100%;
    }

    ul.top_menu {
        width: 100%;
    }

    #account-links {
        float: left !important;
        padding: 0;
        position: absolute;
        bottom: 5%;
    }

        #account-links ul li a {
            padding: 6px 0;
            font-size: 20px;
            font-weight: bold;
            text-transform: none;
            letter-spacing: 1px;
            line-height: 20px;
            padding: 10px;
        }

        #account-links ul li {
            width: 100%;
            margin: 0;
        }

        #account-links ul {
            float: left;
            margin: 0;
        }

    .menu_toggle {
        display: block !important;
    }

    .mobile_menu.opened {
        transition: .5s all ease;
        right: -30px;
    }

    #account-links {
        width: 100%;
        max-width: 100%;
    }*/
}

@media (max-width:992px) {

    #header-logo a img {
        padding: 12px 0 12px;
        margin: 0px 0 0px;
        max-width: 50vw;
    }

    .top_menu li {
        width: auto;
    }

    ul.top_menu li a {
        margin-left: 0;
    }

    .mobile_menu {
        width: 320px;
        float: right;
        position: fixed;
        right: -720px;
        height: 100vh;
        background: rgba(0,0,0,0.9);
        transition: .5s all ease;
    }

    a.logo {
        margin-right: 0;
        width: 100%;
    }

    ul.top_menu {
        width: 100%;
    }

    #account-links {
        float: left !important;
        padding: 0;
        position: absolute;
        bottom: 5%;
    }

        #account-links ul li a {
            padding: 6px 0;
            font-size: 20px;
            font-weight: bold;
            text-transform: none;
            letter-spacing: 1px;
            line-height: 20px;
            padding: 10px;
        }

        #account-links ul li {
            width: 100%;
            margin: 0;
        }

        #account-links ul {
            float: left;
            margin: 0;
        }

    .menu_toggle {
        display: block !important;
    }

    .mobile_menu.opened {
        transition: .5s all ease;
        right: -120px;
    }

    #account-links {
        width: 100%;
        max-width: 100%;
    }
}

.mobile_show1 {
    display: none;
}

@media (max-width:992px) {
    #account .account_btn {
        float: right;
        width: 100%;
        text-align: center;
        color: #fff;
        margin-top: 12px;
        font-size: 25px;
        background: #EA2D3F;
        line-height: 60px;
        right: 0;
        position: relative;
        margin-left: 0%;
    }

    .mobile_show {
        display: block;
        margin-top: 20px;
        border-top: 1px solid #fff;
        line-height: 20px;
        padding-top: 12px;
        padding-left: 8px;
    }


    footer .top_menu li {
        width: 100%;
    }


    .logo_img {
        max-width: 155px;
    }

    .create_btn {
        background: rgba(2,132,231,0.7);
        background: -moz-linear-gradient(top, rgba(217,64,92,0.7) 0%, rgba(155,13,147,0.7) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(217,64,92,0.7)), color-stop(100%, rgba(155,13,147,0.7)));
        background: -webkit-linear-gradient(top, rgba(2,132,231,0.7) 0%, rgba(28,33,56,0.7) 100%);
        background: -o-linear-gradient(top, rgba(217,64,92,0.7) 0%, rgba(155,13,147,0.7) 100%);
        background: -ms-linear-gradient(top, rgba(217,64,92,1) 0%, rgba(155,13,147,0.7) 100%);
        background: linear-gradient(to bottom, rgba(2,132,231,0.7) 0%, rgba(28,33,56,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9405c', endColorstr='#9b0d93', GradientType=0 );
        color: #fff;
        padding: 18px 15px;
        font-size: 19px;
        font-family: avenir;
        font-weight: 500;
        margin: 20px 0 32px;
        width: 100%;
        text-align: center;
    }

    .line_btn {
        font-size: 26px;
        border: 4px solid #fff;
        padding: 12px 32px;
        margin: 16px 0;
        min-width: 240px;
        text-align: center;
        display: block;
        width: 100%;
    }

    .mpdt-200 {
        padding-top: 200px;
    }

    footer ul.top_menu li a {
        color: #888888;
        font-size: 17px;
        letter-spacing: 0;
        margin: 8px 16px;
        display: block;
        text-align: center;
    }

    footer h3 {
        font-size: 12px;
    }
    /*.container {overflow-x:hidden;}*/
    .top_menu li {
        width: 100%;
    }
}

.menu_toggle {
    position: fixed;
    top: 20px;
    right: 20px;
    display: none;
}



.toggle span {
    display: block;
    float: right;
}

    .toggle span img {
        width: 24px;
        transition: ease all .3s;
    }

.toggle.active span img {
    transform: rotate(90deg);
    transition: ease all .3s;
}

@media (max-width:768px) {


    .col-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

ul.top_menu li.mobile_show {
    display: none;
}

@media (max-width:480px) {

    h3.row {
        margin: 20px 0;
        font-size: 24px;
        color: #373737;
    }

    ul.top_menu li.mobile_show {
        display: block;
    }

    #account {
        padding-bottom: 32px;
    }
}

.menu_toggle img {
    width: 66.67%;
}
